<?php
###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################


define('NTOP', 1);
$title = 'Сайты на модерации';
require_once ('../system/connect.php');
require_once ('../system/core.php');
require_once ('../system/function.php');
require_once ('head.php');
echo '<div class="title2">Сайты на модерации</div>';
echo '<div class="topni"><font color=#1E90FF><b>Модерацию проходят только сайты, которые разместят счетчик у себя на сайте!!!</b></font></div>';
		$count = mysqli_num_rows(mysqli_query($mysqli,"SELECT * FROM `".$prefix."sait` WHERE `status` = '0'"));
		if($count > 0)
			{
				$total=intval(($count-1)/$set['page_moderacia'])+1; 
				$page=abs(intval($_GET['page'])); 
				if(empty($page) OR $page < 0)
					{
						$page = 1; 
				}	
				if($page > $total)
					{
						$page = $total; 
					}
				$past=intval($count/$set['page_moderacia']);  
				$start=$page*$set['page_moderacia']-$set['page_moderacia']; 
				$moder = mysqli_query($mysqli,"SELECT * FROM `".$prefix."sait` WHERE `status` = '0' ORDER BY `id` DESC LIMIT ".$start.",".$set['page_moderacia']."");
				while($row = mysqli_fetch_array($moder)) 
					{
						$start++;
						echo '<div class="topni"><span class="o">'.$start.'</span> <img src="http://www.google.com/s2/favicons?domain='.$row['url'].'"/> <a href="http://'.$row['url'].'"> '.$row['name'].'</a> <br/>';
						if(mb_strlen($row['about']) > 100)

{

$text = substr($row['about'],0,100);

echo ''.$text.'...<br/>';

}

else

{

echo ''.$row['about'].'<br/></font></b></u>';

}

echo '</div>';


					}
				navigation($count,$set['page_moderacia'],$page,'http://'.$set['home'].'/m/mod.php?',$total);
			}
		else
			{
				echo '<div class="main">';
				echo 'Пока нет сайтов на модерации!<br/>';
				echo '</div>';
			}
require_once ('foot.php');
?>

